.wysiwyg {
  font-size: inherit;
  line-height: 1.8;
  word-break: break-all;
}

.wysiwyg p {}

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  font-weight: bold;
}

.wysiwyg h1 {
  font-size: 200%;
}

.wysiwyg h2 {
  font-size: 180%;
}

.wysiwyg h3 {
  font-size: 160%;
}

.wysiwyg h4 {
  font-size: 140%;
}

.wysiwyg h5 {
  font-size: 120%;
}

.wysiwyg h6 {
  font-size: 100%;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg a {
  text-decoration: underline;
}

.wysiwyg a:hover {
  text-decoration: none;
}

.wysiwyg strong,
.wysiwyg b {
  font-weight: bold;
}

.wysiwyg em {
  font-style: italic;
}

.wysiwyg sup {
  vertical-align: super;
  font-size: smaller;
}

.wysiwyg sub {
  vertical-align: sub;
  font-size: smaller;
}

.wysiwyg code {
  display: block;
  padding: 20px;
  background: #eee;
}

.wysiwyg ul, .wysiwyg ol {
  padding-left: 1.5em;
}

.wysiwyg ul {
  list-style: disc;
}

.wysiwyg ol {
  list-style: decimal;
}

.wysiwyg ul[style] li, .wysiwyg ol[style] li {
  list-style-type: inherit !important;
}

.wysiwyg ul li, .wysiwyg ol li {
  list-style-position: inside;
}

.wysiwyg ul li {
  list-style-type: disc;
}

.wysiwyg ol li {
  list-style-type: decimal;
}

.wysiwyg table {
  width: 100% !important;
  font-size: inherit;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrap {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch
  }

  .wysiwyg .table-wrap::-webkit-scrollbar {
    height: 15px;
  }

  .wysiwyg .table-wrap::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  .wysiwyg .table-wrap::-webkit-scrollbar-thumb {
    background: #bbb;
  }
}

.wysiwyg-old {
  word-break: break-all;
}
.wysiwyg-old strong {
  font-weight: 500;
}
.wysiwyg-old a {
  color: #009236;
  text-decoration: underline;
}
.wysiwyg-old img {
  width: auto;
  max-width: 100%;
}
.wysiwyg-old h3 {
  color: #009236;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  font-size: 1.87em;
  font-weight: 900;
  margin-bottom: .85em;
}
.wysiwyg-old--event h4 {
  font-weight: 900;
}
.wysiwyg-old--event h5 {
  font-size: 1.25em;
  font-weight: 900;
  color: #fff;
  background: #009236;
  padding: .8em;
}
.wysiwyg-old--event h5 font {
  color: #FFF !important;
}
.wysiwyg-old--event .event_body * {
  max-width: 100%;
}
.wysiwyg-old--event .event_body h4 {
  background: none;
  color: #343c44;
  padding: 0;
  margin: 0;
  border: none;
  font-size: 1em;
}
.wysiwyg-old--event .label,
.wysiwyg-old--event .label_list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
}
.wysiwyg-old--event .label_list {
  margin: 1.25em 0 2.5em;
  -ms-align-items: center;
  align-items: center;
}
.wysiwyg-old--event .label_ttl {
  font-size: .75em;
  background: #343c44;
  color: #fff;
  padding: .6em 1.1em;
}
.wysiwyg-old--event .label_body {
  font-size: .93em;
  padding: 0 1em;
}
@media screen and (max-width: 768px){
  .wysiwyg-old--event .label{
    margin-bottom: .8em;
  }
}